Zsombor Gegesy commented on RANGER-1967:

I had some free time to implement it, the API changes are not too big, however 
running Kafka in embedded mode turned out to be a bit trickier beast. I had to 
add a couple of new flags, otherwise it would wait for 2 other broker to join.

> The Ranger support the Kafka 1.0.0
> ----------------------------------
>                 Key: RANGER-1967
>                 URL: https://issues.apache.org/jira/browse/RANGER-1967
>             Project: Ranger
>          Issue Type: New Feature
>          Components: plugins
>            Reporter: Qiang Zhang
>            Assignee: Qiang Zhang
>            Priority: Major
>              Labels: newbie, patch
>         Attachments: RANGER-1967.patch
> Now the Ranger don't support the Kafka 1.0.0. We should support the Kafka 
> 1.0.0.

This message was sent by Atlassian JIRA

Reply via email to